.home {
  overflow: auto;
  max-height: 100%;
  display: flex;
  flex-direction: column;
}

.first-item-container {
  display: flex;
  flex-direction: column;
}

.slide-content {
  padding: 0 101px;
  button {
    padding: 18px;
    border-radius: 4px;
    margin: 70px 15px 10px 0;
    line-height: 0px;
    cursor: pointer;
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    padding: 18px 34px;
    font-size: 16px;
    font-weight: 600;
  }
}

.slide-content h4 {
  margin: 0 0 7px 0;
  padding: 30px 0 0 0;
  font-weight: 600;
  font-size: 26px;
  line-height: 30px;
}

.slide-content p {
  margin-bottom: 0px;
  line-height: 20px;
  font-size: 16px;
}

.slide-content .button-active {
  background-color: #fc0;
  border: 2px solid #fc0;
  color: #000;
}

.slide-content .buttons-container {
  display: flex;
  flex-direction: row;
}

.bg-image-item-1 {
  background-position: 95% 8px;
  background-repeat: no-repeat;
  background-color: #1b033d;
  min-height: 553px;
  position: relative;
}

.responsive-image {
  max-width: 100%;
  height: auto;
}

.mountain {
  background-image: url("../../../../assets/images/mountain.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  min-height: 278px;
  position: absolute;
  bottom: -1px;
  width: 100%;
}

.discover {
  background-repeat: no-repeat;
  background-position: center 80px;
  min-height: 300px;
  position: relative;
  margin: auto;
}

.home-screen2 {
  background-position: 95% 8px;
  background-repeat: no-repeat;
  background-color: #1b033d;
  min-height: 553px;
  position: relative;
  width: 1833px;
}

.text-color-white {
  color: #ffffff;
}

.carousel-width {
  width: 100%;
}

.explore {
  width: 100%;
  padding: 0;
  margin: 0;
  background-color: #f1f1f1;
}

.explore-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.explore h3 {
  margin-top: 0;
  padding-top: 10px;
  text-align: center;
  text-align: center;
  color: #000;
  margin-bottom: 0px;
  font-size: 36px;
  font-weight: normal;
}
.explore h6 {
  text-align: center;
  color: #6822a1;
  margin: 5px 0 10px;
  font-size: 18px;
  font-weight: normal;
}

.cards-container {
  width: 100%;
}

.discover-text {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.discover h3 {
  text-align: center;
  text-align: center;
  color: #000;
  margin-bottom: 0px;
  font-size: 36px;
  font-weight: normal;
}

.mat-icon {
  width: 50px;
  height: 50px;
  font-size: 50px;
  cursor: pointer;
}

.icon-button-pagination {
  background: transparent;
  border: none;
}

.full-width {
  width: 100%;
}

.graphene-image {
  display: block;
  margin: auto;
  width: 1280px;
}
